PYTHONPREFIX=$(shell python determine_prefix.py)

SWIG=swig
INCLUDES=-I"$(CG_INC_PATH)" -I"$(PYTHONPREFIX)\include"
LIBS=-L"$(CG_LIB_PATH)" -L"$(PYTHONPREFIX)\libs" -lpython24 -lCgGL -lCg -lOpenGL32
SOEXT=dll
COMPILE=gcc -g -Wall -DBUILD_DLL 
LINK=gcc -g -Wall -shared 

all:

dist:
	mkdir Cg
	cp Cg.py Cg/__init__.py
	python setup.py bdist_wininst
	rm -rf Cg